### Name: availableXrefs
### Title: Get cross reference(s) of interactors from PSI-MI 2.5 files
### Aliases: availableXrefs xref
### Keywords: models

### ** Examples

xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")

hprdxml <- file.path(xmlDir, "hprd_200709_test.xml")
hprdSet <- parsePsimi25Interaction(hprdxml, HPRD.PSIMI25)
hprdInteractors <- interactors(hprdSet)

availableXrefs(hprdSet)
xref(hprdInteractors[[1]])
availableXrefs(hprdInteractors[[1]])



